


.userpanel_header {
    margin-top: 3em;
    height: 100%;
/*    border-bottom: 1px solid black;*/
}
.background {
  padding: 0 25px 25px;
  position: relative;
  width: 100%;
}
.pro-system-co {
    padding: 24px 32px;
}
.become-pro h1 {
    font-family: -apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Helvetica,Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol' !important;
}
/*.become-pro {
    text-align: left;
    padding: 37px 32px;
}*/
.article-pro.what-new {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.new-artcle-des {
    padding: 32px;
    margin-top: 2em;
    margin-bottom: 0;
}
.upgrade_btn {
    background: #000;
    border: none;
    border-radius: 12px;
    padding: 11px 3px;
    font-weight: 900;
    margin-top: 2em;
    margin-left: auto;
    margin-right: auto;
    color: white;
    display: block;
    width: 173px;
    text-align: center;
    font-family: "acumin-pro","Acumin Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
}
._dhjdhj7d7d {
    font-size: 21px;
    color: #514f4f;
    font-weight: 400;
    margin-top: 22px;
}

._hd6dhd7db {
    display: block;
    position: absolute;
    box-shadow: 0px 2px 72px #0c071eab;
}
.background::after {
  content: '';
  background: #60a9ff;
  background: -moz-linear-gradient(top, #60a9ff 0%, #4394f4 100%);
  background: -webkit-linear-gradient(top, #60a9ff 0%,#4394f4 100%);
  background: linear-gradient(to bottom, #60a9ff 0%,#4394f4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60a9ff', endColorstr='#4394f4',GradientType=0 );
  height: 350px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.paypal_button {
  background: #ffc439;
  color: #111;
  font-size: 16px;
  font-weight: 600;
  border-radius: 5px;
  width: 100%;
  text-align: center;
  margin: auto;
  display: flex;
padding: 15px 23px;
}
.paypal_button span {
  display: flex;
  width: max-content;
  margin: auto;
}
.paypal_button img {
  width: 90px;
  text-align: center;
  position: relative;
  margin-right: 7px;
}
.paypal_button span font {
  margin-top: 3px;
}

@media (min-width: 900px) {
  .background {
    padding: 0 0 25px;
  }
}



.panel {
  background-color: #fff;
  border-radius: 10px;
  padding: 15px 25px;
  position: relative;
  width: 100%;
  z-index: 10;
}

.pricing-table {
  box-shadow: 0px 10px 13px -6px rgba(0, 0, 0, 0.08), 0px 20px 31px 3px rgba(0, 0, 0, 0.09), 0px 8px 20px 7px rgba(0, 0, 0, 0.02);
  display: flex;
  flex-direction: column;
}

@media (min-width: 900px) {
  .pricing-table {
    flex-direction: row;
  }
}

.pricing-table * {
  text-align: center;
  text-transform: uppercase;
}

.pricing-plan {
  border-bottom: 1px solid #e1f1ff;
  padding: 25px;
}

.pricing-plan:last-child {
  border-bottom: none;
}
.pricing-pro-ul {
    display: grid;
}
.pricing-list-pro {
    display: list-item;
    padding: 4px;
}

@media (min-width: 900px) {
  .pricing-plan {
    border-bottom: none;
    border-right: 1px solid #e1f1ff;
    flex-basis: 100%;
    padding: 26px 0px 90px;
  }

  .pricing-plan:last-child {
    border-right: none;
  }
}

.pricing-header {
  color: #cfcfcf;
  font-weight: 700;
  letter-spacing: -1px;
  font-size: 30px;
  padding: 5px;
  text-transform: capitalize;
}
.header-free {
    background: #edffff;
}
.header-coder {
    background: mistyrose;
}
.header-designer {
    background: lemonchiffon;
}
.header-mixup {
    background: palegreen;
}
.sep-line {
    border-bottom: 1px solid #a8a8a84a;
    font-weight: 800;
    color: #575757 !important;
    font-size: 16px;
}

.pricing-features {
  color: #016FF9;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 50px 0 25px;
}

.pricing-features-item {
  border-top: 1px solid #e1f1ff;
  font-size: 12px;
  line-height: 1.5;
  padding: 15px 0;
}

.pricing-features-item:last-child {
  border-bottom: 1px solid #e1f1ff;
}

.pricing-price {
  color: white;
  display: block;
  font-size: 32px;
  font-weight: 700;
}

.pricing-button {
  border: 1px solid #9dd1ff;
  border-radius: 10px;
  color: #348EFE;
  display: inline-block;
  margin: 25px 0;
  padding: 15px 35px;
  text-decoration: none;
  transition: all 150ms ease-in-out;
}

.pricing-button:hover,
.pricing-button:focus {
  background-color: #e1f1ff;
}

.pricing-button.is-featured {
  background-color: #48aaff;
  color: #fff;
}

.pricing-button.is-featured:hover,
.pricing-button.is-featured:active {
  background-color: #269aff;
}

.pricing-pro-ul {
  width: 94%;
  max-width: 416px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  flex-direction: column;
  display: flex;
  background-position: 0 0,0 0;
  background-size: auto,50px;
  border: 1px solid rgba(191, 191, 191, 0.1);
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgba(191, 191, 191, 0.1);
  border-radius: 16px;
  padding: 2rem;
  transition: all .5s;

  background: #161616;
  background-image: linear-gradient(rgba(20, 20, 20, 0.5),rgba(189, 189, 189, 0.1));
}

.bg-purple {
    border: none;
    padding: 5px;
}
.bg-blue {
    border: none;
    padding: 5px;
}



table { border-collapse:collapse; table-layout:fixed; width:100%; }.bg-purple {
    border: none;
}

td, th {
  height:53px
}
td,th { /*border:1px solid #DDD;*/ padding:10px; empty-cells:show; }
td, th {
    text-align: left;
    font-size: 15px;
    font-weight: 600;
    color: white;
}
td+td, th+th {
  text-align:center;
/*  display:none;*/
}
td.default {
  display:table-cell;
}

@media (min-width: 640px) {

  td,th {
    display:table-cell !important;
  }
td, th {
    font-weight: 600;
    color: white;
    font-size: 15px;
}
  td+td, th+th {
    width: auto;
  }
}

.sep {
    font-weight: 600;
    font-family: cursive;
    font-size: 16px;
    border-radius: 18px;
    color: white;
}
.txt-l { font-size:28px; font-weight:bold; }
.txt-top { position:relative; top:-9px; left:-2px; }
.tick { font-size:18px; color:springgreen; }
.hide {
  border:0;
  background:none;
}



.upgrade-button {
    padding: 10px 24px 10px 24px;
    font-weight: 600;
    line-height: 23px;
    margin-top: 5px;
    border-radius: 7px;
    border: none;
    font-size: 15px;
}

.pricing-pro-header {
    padding: 3px;
    display: block;
    height: 40px;
}
.pricing-pro-price {
    padding: 18px 10px;
}
.pro-monthly {

    color:#e8e8e8;
    font: normal 1rem/1 'Lato', sans-serif;

}
.pro-saved-button {
  white-space: nowrap;
  padding: 12px 12px !important;
  width: 100%;
  backdrop-filter: blur(20px);
  color: #ebe7e3;
  background-color: #2b2b2b;
  background-image: none;
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-radius: 8px;
}
.subs-price-content {

margin: 0;
font-size: 14px;
color:#fff;
font-style: normal;
font-family: 'Open Sans', sans-serif;
font-weight: normal;
}
.pricing-pro-content {
    height: 50px;
}
.pricing-pro-button {
    height: 50px;
    margin-top: 15px;
    margin-bottom: 38px;
}

.table__header--price {
    font-size: 40px;
    font-weight: 900;
    margin: 0;
    text-align: center;
margin-left: -18px;
}
.table__header--price .pro-doller {
  position: relative;
  top: -19px;
  right: -10px;
  color: #fff;
  font: normal 1.5rem/1 'Lato', sans-serif;
    font-family: "Lato", sans-serif;
  font-family: Monaco, monospace !important;
}
.table__header--price .pro-monthly {
    position: relative;
    top: 1px;
    right: 12px;
    color: #717171;
    font: bolder 1rem/1 'Lato', sans-serif;
}

.article-table-data {
    margin-top: 63px;
    margin-left: auto;
    margin-right: auto;
}








.checkout__summary {
  position: relative;
  padding: 160px 40px;
  width: 40%;
  background: #f7f7f7;
  border-left: 1px solid #ddd;
}




.radio {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.radio.is-selected .radio__box {
  border-color: #e2007a;
  box-shadow: inset 0 0 0 5px #fff;
}

.radio__box {
  flex: 0 0 auto;
  width: 20px;
  height: 20px;
  border-radius: 40px;
  border: 1px solid #d7dbde;
  background-color: #e2007a;
  box-shadow: inset 0 0 0 10px #fff;
  transition: all .1s ease;
}

.radio__label {
  flex: 1 1 auto;
  padding: 10px;
  transition: all .1s ease;
}
.radio__label:hover {
  color: #e2007a;
}

.control-button {
    padding: 14px 2px;
    border-radius: 8px;
    font-weight: 800;
    border: none;
    width: 50%;
    font-size: 17px;
}

.grid {
  display: flex;
  margin: 20px 0;
  justify-content: space-around;
}

.site-header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 10;
  height: 80px;
  background-color: #fff;
  border-bottom: 1px solid #eceff1;
}

.is-pressable {
  transition: transform .1s, box-shadow .1s;
}
.is-pressable:focus, .is-pressable:active {
  transform: translateY(1px);
}


.input.has-errors .input__error {
  opacity: 1;
  visibility: visible;
}

/**/

.input__error {
  position: absolute;
  top: 100%;
  padding: 8px 12px;
  color: #e2007a;
  font-size: 14px;
  line-height: 14px;
  opacity: 0;
  visibility: hidden;
  transition: opacity .2s;
}

.required {
    color: #e2007a;
    font-size: 1.3em;
}

.optional {
  color: #404b61;
  font-size: .8em;
}



.fauto {
  width: auto;
}

.form {
  position: relative;
}

.form__footer {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  margin-top: 24px;
}

.microcopy {
    display: block;
    color: #9da3af;
    font-size: 14px;
    margin-top: 2em;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 3em 1em;
    text-align: center;
    font-size: 20px;
}
.plan-pro-b {
    margin-top: -4px;
}
.checkbox,
.radio {
  position: relative;
}

.checkbox__input,
.radio__input {
  position: relative;
  -webkit-appearance: none;
  width: 16px;
  height: 16px;
  border-radius: 3px;
  box-shadow: 0 0 0 1px #ccc;
  transition: all .2s;
}
.checkbox__input::after,
.radio__input::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 6px;
  height: 6px;
  background: #fff;
  opacity: 0;
  transform: translate(-50%, -50%) scale(1);
  transition: all .2s;
  transition-delay: .1s;
}
.checkbox__input:focus,
.radio__input:focus {
  outline: none;
  box-shadow: 0 0 0 2px #404b61;
}
.checkbox__input:checked,
.radio__input:checked {
  box-shadow: 0 0 0 1px #e2007a, inset 0 0 0 8px #e2007a;
}
.checkbox__input:checked::after,
.radio__input:checked::after {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
}


.control__input {
  position: relative;
  -webkit-appearance: none;
  width: 16px;
  height: 16px;
  margin-top: 1px;
  border-radius: 3px;
  box-shadow: 0 0 0 1px #ccc;
  transition: all .2s;
}
.control__input[type=radio] {
  border-radius: 16px;
}
.control__input[type=radio]::after {
  border-radius: 50px;
}
.control__input::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 6px;
  height: 6px;
  background: #fff;
  opacity: 0;
  transform: translate(-50%, -50%) scale(1);
  transition: all .2s;
  transition-delay: .1s;
}
.control__input:focus {
  outline: none;
  box-shadow: 0 0 0 2px #404b61;
}
.control__input:checked {
  box-shadow: 0 0 0 1px #e2007a, inset 0 0 0 8px #e2007a;
}
.control__input:checked:focus {
  box-shadow: 0 0 0 2px #404b61, inset 0 0 0 8px #404b61;
}
.control__input:checked::after {
  opacity: 1;
}

.bar {
  padding: 20px;
}

.control {
  display: flex;
}


.control__input {
  flex: 0 0 auto;
  margin-right: 8px;
}

.control__extra {
  align-self: center;
  flex: 0 0  auto;
  font-weight: bold;
}

.control__icon {
  width: 32px;
  height: 32px;
  fill: #404b61;
}

.control.block.is-selected {
    margin-bottom: -18px;
    width: 100%;
    padding: 10px 1px;
}


.tooltip {
  position: absolute;
  top: 0;
  left: 0;
}


._dhjdhj7 {
    margin-bottom: 11px;
}
.block.block--collapse {
    padding: 2em 0 0 0;
}

.flists {
    display: flex;
}


.checkout {
    margin-top: 5em;
}

.display-buy-pro-plan {
    margin-left: auto;
    margin-right: auto;
    padding: 40px 18px;
    margin-bottom: 24px;
    position: relative;
    text-align: -moz-center;
    border: 1px solid rgba(255, 255, 255, 0.15);
}


.payment-totals {
    width: 84%;
    margin-left: auto;
    margin-right: auto;
}
.text-weight-700.text-size-14 {
    font-weight: 900;
    letter-spacing: -1px;
}

.subscribe-tot {
    margin-top: 4em;
}
.text-size-12.checkout-legal {
    margin-top: 12px;
}

.payment-pro-pay {
    padding: 11px 60px;
    font-weight: 800;
    line-height: 27px;
    margin-top: 5px;
    border-radius: 15px;
    border: none;
    font-size: 18px;
}

.herderpayment-pro {
    padding: 3px;
    border-bottom: 1px solid #ccc;
    text-align: left;
    font-size: 24px;
    font-weight: 600;
}

.payment-pro-pay-paypal {
    padding: 10px 51px;
    font-weight: 800;
    line-height: 28px;
    margin-top: 5px;
    border-radius: 11px;
    border: none;
    font-size: 18px;
    background: #fac537;
    color: black;
}
.article-table.data-sell {
    margin-left: auto;
    margin-right: auto;
    margin-top: 4em;
}






#input--cc {
  position: relative;
  padding-top: 6px; }
/*  #input--cc input {
    width: calc(100% - 46px); }*/
  #input--cc:before {
    content: '';
    position: absolute;
right: 15px;
top: 27px;
width: 38px;
height: 47px;
    background-image: url("data:image/svg+xml;utf8,%3Csvg%20class%3D%22nc-icon%20glyph%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2248px%22%20height%3D%2248px%22%20viewBox%3D%220%200%2048%2048%22%3E%3Cg%3E%20%3Cpath%20data-color%3D%22color-2%22%20fill%3D%22%238c8c8c%22%20d%3D%22M47%2C16V9c0-1.105-0.895-2-2-2H3C1.895%2C7%2C1%2C7.895%2C1%2C9v7H47z%22%3E%3C/path%3E%20%3Cpath%20fill%3D%22%238c8c8c%22%20d%3D%22M1%2C22v17c0%2C1.105%2C0.895%2C2%2C2%2C2h42c1.105%2C0%2C2-0.895%2C2-2V22H1z%20M18%2C33H8c-0.552%2C0-1-0.448-1-1s0.448-1%2C1-1h10%20c0.552%2C0%2C1%2C0.448%2C1%2C1S18.552%2C33%2C18%2C33z%20M40%2C33h-5c-0.552%2C0-1-0.448-1-1s0.448-1%2C1-1h5c0.552%2C0%2C1%2C0.448%2C1%2C1S40.552%2C33%2C40%2C33z%22%3E%3C/path%3E%20%3C/g%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 36px;
    -ms-transform: translateY(-50%);
        transform: translateY(-50%); }

#input--cc.creditcard-icon--visa:before {
  background-image: url("data:image/svg+xml;utf8,%3Csvg%20class%3D%22nc-icon%20colored%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2248px%22%20height%3D%2248px%22%20viewBox%3D%220%200%2048%2048%22%3E%3Cg%3E%3Crect%20x%3D%221%22%20y%3D%2214%22%20fill%3D%22%23E6E6E6%22%20width%3D%2246%22%20height%3D%2219%22%3E%3C/rect%3E%20%3Cpath%20fill%3D%22%23E79800%22%20d%3D%22M4%2C41h40c1.657%2C0%2C3-1.343%2C3-3v-5H1v5C1%2C39.657%2C2.343%2C41%2C4%2C41z%22%3E%3C/path%3E%20%3Cpath%20fill%3D%22%231A1876%22%20d%3D%22M44%2C7H4c-1.657%2C0-3%2C1.343-3%2C3v5h46v-5C47%2C8.343%2C45.657%2C7%2C44%2C7z%22%3E%3C/path%3E%20%3Cpolygon%20fill%3D%22%231A1876%22%20points%3D%2219.238%2C28.8%2021.847%2C28.8%2023.48%2C19.224%2020.87%2C19.224%20%22%3E%3C/polygon%3E%20%3Cpath%20fill%3D%22%231A1876%22%20d%3D%22M28.743%2C23.069c-0.912-0.443-1.471-0.739-1.465-1.187c0-0.398%2C0.473-0.824%2C1.495-0.824%20c0.836-0.013%2C1.51%2C0.157%2C2.188%2C0.477l0.354-2.076c-0.517-0.194-1.327-0.402-2.339-0.402c-2.579%2C0-4.396%2C1.299-4.411%2C3.16%20c-0.015%2C1.376%2C1.297%2C2.144%2C2.287%2C2.602c1.016%2C0.469%2C1.358%2C0.769%2C1.353%2C1.188c-0.006%2C0.642-0.811%2C0.935-1.562%2C0.935%20c-1.158%2C0-1.742-0.179-2.793-0.655l-0.366%2C2.144c0.61%2C0.267%2C1.737%2C0.499%2C2.908%2C0.511c2.744%2C0%2C4.525-1.284%2C4.545-3.272%20C30.944%2C24.581%2C30.249%2C23.752%2C28.743%2C23.069z%22%3E%3C/path%3E%20%3Cpath%20fill%3D%22%231A1876%22%20d%3D%22M38.007%2C19.233H35.99c-0.625%2C0-1.092%2C0.171-1.367%2C0.794l-3.876%2C8.776h2.741c0%2C0%2C0.448-1.18%2C0.55-1.439%20c0.3%2C0%2C2.962%2C0.004%2C3.343%2C0.004c0.078%2C0.335%2C0.318%2C1.435%2C0.318%2C1.435h2.422L38.007%2C19.233z%20M34.789%2C25.406%20c0.108-0.276%2C1.173-3.011%2C1.386-3.591c0.353%2C1.651%2C0.009%2C0.049%2C0.781%2C3.591H34.789z%22%3E%3C/path%3E%20%3Cpath%20fill%3D%22%231A1876%22%20d%3D%22M17.049%2C19.231l-2.556%2C6.53l-0.272-1.327l-0.915-4.401c-0.158-0.606-0.616-0.787-1.183-0.808H7.913%20L7.88%2C19.424c1.024%2C0.248%2C1.939%2C0.606%2C2.742%2C1.05l2.321%2C8.317l2.762-0.003l4.109-9.558H17.049z%22%3E%3C/path%3E%3C/g%3E%3C/svg%3E"); }

#input--cc.creditcard-icon--master-card:before {
  background-image: url("data:image/svg+xml;utf8,%3Csvg%20class%3D%22nc-icon%20colored%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2248px%22%20height%3D%2248px%22%20viewBox%3D%220%200%2048%2048%22%3E%3Cg%3E%3Cpath%20fill%3D%22%23003564%22%20d%3D%22M44%2C7H4c-1.657%2C0-3%2C1.343-3%2C3v28c0%2C1.657%2C1.343%2C3%2C3%2C3h40c1.657%2C0%2C3-1.343%2C3-3V10C47%2C8.343%2C45.657%2C7%2C44%2C7z%22%3E%3C/path%3E%20%3Ccircle%20fill%3D%22%23F01524%22%20cx%3D%2219%22%20cy%3D%2224%22%20r%3D%228%22%3E%3C/circle%3E%20%3Cpath%20fill%3D%22%23376BD1%22%20d%3D%22M24%2C30.24c0.093-0.075%2C0.177-0.161%2C0.267-0.24h-0.535C23.823%2C30.079%2C23.907%2C30.165%2C24%2C30.24z%22%3E%3C/path%3E%20%3Cpath%20fill%3D%22%23FEB415%22%20d%3D%22M29%2C16c-2.525%2C0-4.773%2C1.173-6.24%2C3h2.48c0.251%2C0.313%2C0.47%2C0.651%2C0.673%2C1h-3.827h-0.008%20c-0.186%2C0.321-0.352%2C0.653-0.492%2C1h0.009h4.809c0.132%2C0.324%2C0.246%2C0.656%2C0.335%2C1h-5.477c-0.084%2C0.326-0.151%2C0.659-0.193%2C1h5.865%20C26.975%2C23.328%2C27%2C23.661%2C27%2C24h-6c0%2C0.339%2C0.028%2C0.672%2C0.069%2C1h5.865c-0.043%2C0.341-0.111%2C0.674-0.195%2C1h-5.477%20c0.088%2C0.342%2C0.194%2C0.677%2C0.325%2C1h0.009h4.809c-0.141%2C0.346-0.305%2C0.68-0.491%2C1h-3.827h-0.008c0.203%2C0.351%2C0.429%2C0.686%2C0.681%2C1h2.48%20c-0.292%2C0.363-0.623%2C0.693-0.973%2C1h-0.535h-0.012c1.409%2C1.241%2C3.254%2C2%2C5.279%2C2c4.418%2C0%2C8-3.582%2C8-8S33.418%2C16%2C29%2C16z%22%3E%3C/path%3E%3C/g%3E%3C/svg%3E"); }

#input--cc.creditcard-icon--american-express:before {
  background-image: url("data:image/svg+xml;utf8,%3Csvg%20class%3D%22nc-icon%20colored%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2248px%22%20height%3D%2248px%22%20viewBox%3D%220%200%2048%2048%22%3E%3Cg%3E%3Cpath%20fill%3D%22%23007AC6%22%20d%3D%22M44%2C7H4c-1.657%2C0-3%2C1.343-3%2C3v28c0%2C1.657%2C1.343%2C3%2C3%2C3h40c1.657%2C0%2C3-1.343%2C3-3V10C47%2C8.343%2C45.657%2C7%2C44%2C7z%22%3E%3C/path%3E%20%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M10.533%2C24.429h2.33l-1.165-2.857L10.533%2C24.429z%20M43%2C19h-5.969l-1.456%2C1.571L34.264%2C19H21.598l-1.165%2C2.571%20L19.268%2C19h-5.096v1.143L13.59%2C19H9.222L5%2C29h5.096l0.582-1.571h1.456L12.716%2C29h5.678v-1.143L18.831%2C29h2.912l0.437-1.286V29%20h11.648l1.456-1.571L36.594%2C29h5.969l-3.785-5L43%2C19z%20M25.383%2C27.571h-1.602V22l-2.475%2C5.571h-1.456L17.375%2C22v5.571h-3.349%20L13.444%2C26H9.95l-0.582%2C1.571H7.475l3.057-7.143h2.475l2.766%2C6.714v-6.714h2.766l2.184%2C4.857l2.038-4.857h2.766v7.143H25.383z%20M39.797%2C27.571h-2.184l-1.893-2.429l-2.184%2C2.429h-6.552v-7.143h6.697l2.038%2C2.286l2.184-2.286h2.038L36.739%2C24L39.797%2C27.571z%20M28.586%2C21.857v1.286h3.64v1.429h-3.64V26h4.077l1.893-2.143l-1.747-2H28.586z%22%3E%3C/path%3E%3C/g%3E%3C/svg%3E"); }

#input--cc.creditcard-icon--discover:before {
  background-image: url("data:image/svg+xml;utf8,%3Csvg%20class%3D%22nc-icon%20colored%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2248px%22%20height%3D%2248px%22%20viewBox%3D%220%200%2048%2048%22%3E%3Cg%3E%3Cpath%20fill%3D%22%23E6E6E6%22%20d%3D%22M47%2C23.807V10c0-1.657-1.343-3-3-3H4c-1.657%2C0-3%2C1.343-3%2C3v28c0%2C1.657%2C1.343%2C3%2C3%2C3h10.589%20C30.229%2C38.811%2C43.003%2C30.094%2C47%2C23.807z%22%3E%3C/path%3E%20%3Cpath%20fill%3D%22%23E6E6E6%22%20d%3D%22M47%2C38V23.807C43.003%2C30.094%2C30.229%2C38.811%2C14.589%2C41H44C45.657%2C41%2C47%2C39.657%2C47%2C38z%22%3E%3C/path%3E%20%3Cpath%20fill%3D%22%23FA7000%22%20d%3D%22M47%2C38V23.807C43.003%2C30.094%2C30.229%2C38.811%2C14.589%2C41H44C45.657%2C41%2C47%2C39.657%2C47%2C38z%22%3E%3C/path%3E%20%3Cpath%20fill%3D%22%23FA7000%22%20d%3D%22M25.029%2C21.013c-1.69%2C0-3.062%2C1.32-3.062%2C2.951c0%2C1.734%2C1.312%2C3.028%2C3.062%2C3.028%20c1.708%2C0%2C3.054-1.313%2C3.054-2.995C28.084%2C22.325%2C26.747%2C21.013%2C25.029%2C21.013z%22%3E%3C/path%3E%20%3Cpath%20fill%3D%22%23444444%22%20d%3D%22M7.646%2C21.121H6v5.743h1.636c0.871%2C0%2C1.499-0.207%2C2.05-0.664c0.654-0.541%2C1.043-1.359%2C1.043-2.206%20C10.728%2C22.298%2C9.462%2C21.121%2C7.646%2C21.121z%20M8.956%2C25.434c-0.356%2C0.318-0.81%2C0.457-1.535%2C0.457H7.121v-3.798h0.301%20c0.725%2C0%2C1.161%2C0.13%2C1.535%2C0.464c0.385%2C0.345%2C0.617%2C0.878%2C0.617%2C1.429C9.573%2C24.539%2C9.342%2C25.091%2C8.956%2C25.434z%22%3E%3C/path%3E%20%3Crect%20x%3D%2211.245%22%20y%3D%2221.121%22%20fill%3D%22%23444444%22%20width%3D%221.116%22%20height%3D%225.743%22%3E%3C/rect%3E%20%3Cpath%20fill%3D%22%23444444%22%20d%3D%22M15.102%2C23.322c-0.674-0.247-0.871-0.412-0.871-0.722c0-0.361%2C0.352-0.635%2C0.836-0.635%20c0.335%2C0%2C0.612%2C0.134%2C0.906%2C0.462l0.583-0.764c-0.481-0.424-1.058-0.638-1.686-0.638c-1.016%2C0-1.791%2C0.707-1.791%2C1.642%20c0%2C0.794%2C0.36%2C1.197%2C1.411%2C1.579c0.439%2C0.153%2C0.662%2C0.257%2C0.776%2C0.328c0.224%2C0.145%2C0.335%2C0.352%2C0.335%2C0.592%20c0%2C0.467-0.37%2C0.811-0.871%2C0.811c-0.533%2C0-0.964-0.267-1.222-0.768l-0.722%2C0.7c0.516%2C0.756%2C1.135%2C1.094%2C1.988%2C1.094%20c1.163%2C0%2C1.982-0.778%2C1.982-1.887C16.757%2C24.202%2C16.377%2C23.788%2C15.102%2C23.322z%22%3E%3C/path%3E%20%3Cpath%20fill%3D%22%23444444%22%20d%3D%22M17.108%2C23.994c0%2C1.689%2C1.326%2C2.998%2C3.032%2C2.998c0.481%2C0%2C0.894-0.095%2C1.402-0.335v-1.32%20c-0.449%2C0.451-0.843%2C0.629-1.353%2C0.629c-1.128%2C0-1.927-0.816-1.927-1.98c0-1.1%2C0.825-1.972%2C1.877-1.972%20c0.531%2C0%2C0.937%2C0.188%2C1.402%2C0.646v-1.318c-0.491-0.248-0.894-0.351-1.379-0.351C18.467%2C20.991%2C17.108%2C22.325%2C17.108%2C23.994z%22%3E%3C/path%3E%20%3Cpolygon%20fill%3D%22%23444444%22%20points%3D%2230.617%2C24.977%2029.086%2C21.121%2027.864%2C21.121%2030.299%2C27.009%2030.9%2C27.009%2033.382%2C21.121%2032.17%2C21.121%20%22%3E%3C/polygon%3E%20%3Cpolygon%20fill%3D%22%23444444%22%20points%3D%2233.89%2C26.864%2037.066%2C26.864%2037.066%2C25.891%2035.011%2C25.891%2035.011%2C24.341%2036.988%2C24.341%2036.988%2C23.368%2035.011%2C23.368%2035.011%2C22.093%2037.066%2C22.093%2037.066%2C21.121%2033.89%2C21.121%20%22%3E%3C/polygon%3E%20%3Cpath%20fill%3D%22%23444444%22%20d%3D%22M41.5%2C22.815c0-1.076-0.738-1.695-2.031-1.695h-1.664v5.743h1.123v-2.309h0.146l1.547%2C2.309H42l-1.807-2.421%20C41.037%2C24.271%2C41.5%2C23.694%2C41.5%2C22.815z%20M39.254%2C23.762h-0.325v-1.737h0.343c0.7%2C0%2C1.075%2C0.294%2C1.075%2C0.853%20C40.347%2C23.452%2C39.972%2C23.762%2C39.254%2C23.762z%22%3E%3C/path%3E%3C/g%3E%3C/svg%3E"); }




@media only screen and (min-width: 920px) {
    ._hd6dhd7db {
      width: 48%;
    top: 9em;
    right: 7em;
    }
    .become-pro {
      width: 78%;
      margin-top: 6em;
      color: rgba(37, 52, 64, 0.9) !important;
    }
    .article-pro.what-new {
      width: 75%;
    }
    .article-table.data-sell {
    width: 75%;
    }
    ._hdhdndhj7d7 {
      width: 65%;
    }
    .article-table-data.packages-1{
      display: block;
    }
    .article-table-data.packages-2{
      display: none;
    }
    .article-pro.what-new {
      margin-top: 65px;
    }
    .tg-list.button-toggle-f {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    color: #6a6a6a;
    max-width: 207px;
    }
    .article-table-data {
    width: 95%;
    }
    .subscribe-tot {
    width: 65%;
    }
    .display-buy-pro-plan {
      width: 100%;
    }
    .user-information {
    padding-right: 6em;
    height: max-content;
    }
    .pages {
    height: max-content;
    }
    .upgrade-button {
      width: 100%;
    }
    .pro-lev-btn2{
      display: none;
    }
    .margin-right{
      margin-right: 10px;
    }

}


@media only screen and (max-width : 920px) {
    .pro-images-bec {
        position: absolute;
        top: 4em;
        right: 2em;
        width: 80%;
    }
    ._hd6dhd7db {
        width: 97%;
        top: 20%;
        right: 16%;
    }
    .become-pro {
    padding: 78px 2px;
    height: 100%;
    width: 92%;
    bottom: 0;
    position: relative;
    top: 0;
    bottom: 0;
    margin-top: 70%;
    margin-left: auto;
    margin-right: auto;
    }
    .article-pro.what-new {
      width: 90%;
    }
    .article-table.data-sell {
    width: 80%;
    }
    ._hdhdndhj7d7 {
      width: 100%;
    }
    .article-table-data.packages-1{
      display: none;
    }
    .article-table-data.packages-2{
      display: block;
    }
    .article-pro.what-new {
      margin-top: 8px;
    }
    .tg-list.button-toggle-f {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    color: #6a6a6a;
    max-width: 218px;
    font-weight: 600;
    }
    .article-table-data {
    width: 88%;
    }
    .subscribe-tot {
    width: 100%;
    }
    .display-buy-pro-plan {
      width: 100%;
    }
    .user-information {
    height: max-content;
    }
    .pages {
    height: max-content;
    margin-top: 4em;
    }
    .upgrade-button {
      width: -moz-max-content;
    min-width: 202px;
    }
    .pro-lev-btn1{
      display: none;
    }
    .grid-m{
      display: grid;
    }
    .display-grid{
      display: grid !important;
    }

}

    .article-table-data.packages-2 h2{
      font-size: 38px;
      line-height: 54px;
    }





    